[BGAnimation]
LengthSeconds=14

[Layer1]
Import=../TitleScreen

[Layer2]
File=../_black.png
Type=1
Command=diffusealpha,1;sleep,4.5;linear,0.5;diffusealpha,0

[Layer3]
File=last.png
Type=0
Command=diffusealpha,0;linear,0.5;diffusealpha,1;sleep,1.5;linear,0.2;diffusealpha,0

[Layer4]
File=../e.png
Type=0
Command=x,288;diffusealpha,0;sleep,4.5;linear,0.5;diffusealpha,1

[Layer5]
File=../t.png
Type=0
Command=x,267;y,208;zoom,3;diffusealpha,0;sleep,2;diffusealpha,1;linear,0.25;zoom,1;sleep,0;linear,0.1;glow,1,1,1,1;linear,0.3;glow,1,1,1,0

[Layer6]
File=../f.png
Type=0
Command=x,332;y,262;zoom,3;diffusealpha,0;sleep,3;diffusealpha,1;linear,0.25;zoom,1;sleep,0;glow,1,1,1,1;linear,0.3;glow,1,1,1,0

[Layer7]
File=../3.png
Type=0
Command=x,473;zoom,1;diffusealpha,0;sleep,4.25;diffusealpha,0.6;linear,0.5;zoom,2;diffusealpha,0

[Layer8]
File=../3.png
Type=0
Command=x,473;zoom,3;diffusealpha,0;sleep,4;diffusealpha,1;linear,0.25;zoom,1;sleep,0;glow,1,1,1,1;linear,0.3;glow,1,1,1,0